/*** main content styles ***/

body {
padding: 0px 0px 0px 0px; margin: 0px;}

.copyright {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #003333; text-decoration: none;}

.links {font-family: Arial, Verdana, Helvetica, sans-serif; color: #026080; font-size: 11px; line-height: 12px; }

/*** link styles ***/
a {color: #026080; text-decoration: none;}
a:hover {color: #003333; text-decoration: none;}

/************ sectionLinks styles **************/
.sectionBlank {
        margin: 0px;
        padding: 2px 2px 2px 2px;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        font: 80% Arial,Verdana,Helvetica,sans-serif;
        line-height: 12px;
       background-color:  #000000;
}
.sectionName {
        margin: 0px;
        padding: 6px 2px 4px 2px;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        border-right: 0px solid #ffffff;
        font: 80% Arial,Verdana,Helvetica,sans-serif;
        line-height: 12px;
       background-color:  #026080;
}

.sectionName a{
        text-decoration: none;
        color: #ffffff;
}
.sectionName a:link{
        color: #ffffff;
}

.sectionName a:visited{
        color: #ffffff;
}
.sectionName a:hover{
        color: #003333;

}

.sectionName2 {
        margin: 0px;
        padding: 2px 2px 2px 2px;
        font: 80% Arial,Verdana,Helvetica,sans-serif;
        line-height: 12px;
        color: #eeeecc;
}

.sectionLinks{
        margin: 0px;
        padding: 0px 0px 0px 4px;
        font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}

.sectionLinks a:link {
        display: block;
        border-top: 0px solid #ffffff;
        border-bottom: 0px solid #cccc99;
        background-color:  #026080;
        padding: 2px 2px 2px 2px;
        color: #ffffff;
        text-decoration: none;
}

.sectionLinks a:visited {
        display: block;
        border-top: 0px solid #ffffff;
        border-bottom: 0px solid #cccc99;
        background-color:  #026080;
        padding: 2px 2px 2px 2px;
        color: #ffffff;
        text-decoration: none;
}

.sectionLinks a:hover {
        border-top: 0px solid #cccc99;
        background-image: none;
        background-color: #336666;
        text-decoration: none;
}

/*** banner styles ***/
.maintitle {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #FFFFFF; text-decoration: none; letter-spacing: 0.1em;}

.newtop   td {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:
12px; font-weight: bold; color: #000000; text-decoration: none; padding: 0px 6px 2px 3px;
}
.newtop1   {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:
12px; font-weight: bold; color: #000000; text-decoration: none; padding: 0px 6px 0px 3px;
}

.thispage {color:#000000; background-color: #cccc99;  border-top: 1px solid #000000;}

.thispage a:link {color: #000000; }
.thispage a:visited {color: #000000; }

.newtop2    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:
12px; font-weight: bold; color: #eeeecc; text-decoration: none;
}
.newtop3   {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:
18px; font-weight: bold; color: #000000; text-decoration: none; padding: 10px 0px 0px 0px;
        line-height: 30px; }



/*** menu styles ***/
.newtop a {color: #cccc99; }
.newtop1 a {color: #cccc99; }
.newtop2 a {color: #ffffcc; }

.newtop a:hover { color: #999966; }
.newtop1 a:hover { color: #999966; }
.newtop2 a:hover { color: #000000; }
.thispage a:hover {color: #999966; }

.newcell-left2 { background-color:  #026080;}
.newcell-left3 {background-color: #996633; height: 30px; }
.newcell-left4 {background-color: #999966; height: 30px; }
/*.newcell-left4 {background-color: #000000; height: 30px; }*/


